.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .document{
width: 100%;
padding:0px;
}
.component_Navigation_BreadCrumb
{
display: none;
}
.postmenu.ym-wrapper
{
max-width: 100%;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
color: inherit; }
#c389
{
padding: 0;
}
.docwrap {
background: transparent;
}
#c390.component_ContentDisplay_Content {
 } #c533.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c534.component_ContentDisplay_Content {
margin: 0; padding: 0;  } #c535.component_ContentDisplay_Content {
background: transparent, url(/site/missionkayaking/images/basic_theme/register_kayak_bg.png) center top no-repeat;;
margin: 0; padding: 0;  } #c969.component_ContentDisplay_Content {
padding: 0px;  } #c969.component_ContentDisplay_Content
{
position:relative;
z-index: 154 !important;
}
#c969 .plain_content
{
position:absolute;
width: 100%;
top: -48px;
z-index: 153;
}
#c969 h4
{
color: #fff;
text-align:center;
padding: 30px 10px;
margin: 0;
background: #32353e;
}
@media screen and (max-width: 1571px) {
#c969 .plain_content
{
position:static;
}
} #c974.component_ContentDisplay_Content {
padding: 0;  } #c974.component_ContentDisplay_Content
{
z-index: 151;
position:relative;
background-color: rgba(50, 53, 62, 0.8);
box-sizing: border-box;
padding: 40px;
max-width: 600px;
margin-left: auto;
}
#c974 h1
{
color:#fff;
margin-top: 0;
}
#c974 p
{
color:#fff;
font-size: 30px;
margin-bottom: 0;
font-weight: 300;
}
#c974 .plain_content a {
background-color: rgb(231, 70, 34);
position: absolute;
width: 220px;
height: auto;
bottom: -59px;
left: 0;
color: #fff;
text-align:center;
font: 700 15px 'Montserrat', sans-serif;
padding: 20px 10px;
box-sizing: border-box;
}
@media screen and (max-width: 1571px) {
#c974 .plain_content a {
position: static;
display: inline-block;
}
}
@media screen and (max-width: 1024px) {
#c974 .plain_content {
text-align: center;
}
#c974 p {
margin-top: 0;
margin-bottom: 18px;
}
#c974.component_ContentDisplay_Content {
background-color: #32353e;
max-width: 1280px;
margin: 0 auto;
border-bottom: 1px solid #51535b;
}
}
@media screen and (max-width: 875px) {
#c974.component_ContentDisplay_Content {
padding: 20px;
}
#c974 h1
{
font-size: 30px;
}
#c974 p
{
font-size: 20px;
}
}
#c1722.component_ContentDisplay_Content {
padding: 0;  } #c1722 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1723.component_ContentDisplay_Content {
padding: 0;  } #c1723.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1723 h5{text-align:center;margin: 0;}#c1723 h5 a{color: #fff;display: block;} #c1725.component_ContentDisplay_Content {
padding: 0;  } #c1725 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1726.component_ContentDisplay_Content {
padding: 0;  } #c1726.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1726 h5{text-align:center;margin: 0;}#c1726 h5 a{color: #fff;display: block;} #c1728.component_ContentDisplay_Content {
padding: 0;  } #c1728 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1729.component_ContentDisplay_Content {
padding: 0;  } #c1729.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1729 h5{text-align:center;margin: 0;}#c1729 h5 a{color: #fff;display: block;} #c1730.component_ContentDisplay_Content {
padding: 0;  } #c1730 h4{margin-bottom: 25px;}#c1730 .plain_content > a {background-color: rgb(231, 70, 34);width: 180px;height: auto;color: #fff;text-align: center;font: 700 15px 'Montserrat', sans-serif;padding: 20px 10px;box-sizing: border-box;display: inline-block;margin-top: 10px;}@media screen and (max-width: 875px) {#c1730 .plain_content {text-align:center;}} #c1731.component_ContentDisplay_Content {
padding: 0;  } #c1731 .plain_content{text-align:center;}#c1731 p{font-size: 20px;line-height: 1.3;}#c1731 h6{font-size:20px;color:#e74622;margin-top:25px;} #c1733.component_ContentDisplay_Content {
padding: 0;  } #c1733.component_ContentDisplay_Content{position:absolute;z-index:150;padding: 18px 50px 18px 0;background: #32353e;top: 20px;}#c1733 h5{margin: 0;color:#fff;padding-left: 60px;position:relative;}#c1733 h5:before {content: "";width: 63px;height: 63px;background: url("/site/missionkayaking/images/basic_theme/raster (8) copy.png") no-repeat;position: absolute;top: -34px;left: -15px;z-index:152;}@media screen and (max-width: 875px) {#c1733.component_ContentDisplay_Content {position: relative;top: 0;text-align: center;}#c1733 h5:before{display: none;}}#c1735.component_ContentDisplay_Content {
padding: 0; height:160px; } #c1735 .plain_content img{width: 100%;max-width: 217px;height: auto;margin-top: 25px;}@media screen and (max-width: 740px) {#c1735 .plain_content img{margin-top: 0;}div#c1735.component_ContentDisplay_Content{height: auto;}} #c1738.component_ContentDisplay_Content {
padding: 0;  } #c1738 h5{margin: 0;padding-left: 0;position:relative;font-size: 30px;}#c1738 h5:before {content: "";width: 63px;height: 63px;background: url("/site/missionkayaking/images/basic_theme/raster (8) copy.png") no-repeat;position: absolute;top: -30px;left: -70px;z-index:152;}@media screen and (max-width:1280px) {#c1738 h5:before{display: none;}}@media screen and (max-width:740px) {#c1738 .plain_content td{display: block;width: 100% !important;text-align:center;}} #c1740.component_ContentDisplay_Content {
padding: 0; height:160px; } #c1740 .plain_content img{width: 100%;max-width: 150px;height: auto;}@media screen and (max-width: 740px) {div#c1740.component_ContentDisplay_Content{height: auto;margin: 20px 0;}} #c1741.component_ContentDisplay_Content {
padding: 0; height:160px; } #c1741 .plain_content img{width: 100%;max-width: 100px;height: auto;}@media screen and (max-width: 740px) {div#c1741.component_ContentDisplay_Content{height: auto;}} #c1742.component_ContentDisplay_Content {
padding: 0;  } #c1742 h6 {margin-top: 20px;}#c1742 h6 strong{display: block;color: #e74622;font-size:15px;} #c1743.component_ContentDisplay_Content {
padding: 0;  } #c1743 h6 {margin-top: 20px;}#c1743 h6 strong{display: block;color: #e74622;font-size:15px;} #c1744.component_ContentDisplay_Content {
padding: 0;  } #c1744 h6 {margin-top: 20px;}#c1744 h6 strong{display: block;color: #e74622;font-size:15px;}#c1744 h6 strong span{color: #d7d7d7;font-weight: 300;} #c1745.component_ContentDisplay_Content {
padding: 0;  } #c1745 .plain_content{text-align:center;}#c1745 h4{	color:#fff;margin-top:20px;line-height: 1.2;}#c1745 p{font: 600 20px 'Montserrat', sans-serif;color: #e74622;text-transform:uppercase;margin: 25px 0;line-height:1.4;}#c1745 p a{color:#fff;} #c1748.component_ContentDisplay_Content {
padding: 0;  } #c1748 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1749.component_ContentDisplay_Content {
padding: 0;  } #c1749.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1749 h5{text-align:center;margin: 0;}#c1749 h5 a{color: #fff;display: block;} #c1751.component_ContentDisplay_Content {
padding: 0;  } #c1751 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1752.component_ContentDisplay_Content {
padding: 0;  } #c1752.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1752 h5{text-align:center;margin: 0;}#c1752 h5 a{color: #fff;display: block;} #c1754.component_ContentDisplay_Content {
padding: 0;  } #c1754 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1755.component_ContentDisplay_Content {
padding: 0;  } #c1755.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1755 h5{text-align:center;margin: 0;}#c1755 h5 a{color: #fff;display: block;} #c1756.component_ContentDisplay_Content {
padding: 0px;  } #c1756.component_ContentDisplay_Content{position:relative;margin-top: 30px;}#c1756 .plain_content{position:static;width: 100%;top: -48px;z-index: 152;}#c1756 h4{color: #fff;text-align:center;padding: 30px 10px;margin: 0;background: #32353e;}@media screen and (max-width: 740px) {div#c1756.component_ContentDisplay_Content{margin-top: 0;}} #c1759.component_ContentDisplay_Content {
padding: 0;  } #c1759 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1760.component_ContentDisplay_Content {
padding: 0;  } #c1760.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1760 h5{text-align:center;margin: 0;}#c1760 h5 a{color: #fff;display: block;} #c1762.component_ContentDisplay_Content {
padding: 0;  } #c1762 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1763.component_ContentDisplay_Content {
padding: 0;  } #c1763.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1763 h5{text-align:center;margin: 0;}#c1763 h5 a{color: #fff;display: block;} #c1765.component_ContentDisplay_Content {
padding: 0;  } #c1765 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1766.component_ContentDisplay_Content {
padding: 0;  } #c1766.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1766 h5{text-align:center;margin: 0;}#c1766 h5 a{color: #fff;display: block;} #c1769.component_ContentDisplay_Content {
padding: 0;  } #c1769 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1770.component_ContentDisplay_Content {
padding: 0;  } #c1770.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1770 h5{text-align:center;margin: 0;}#c1770 h5 a{color: #fff;display: block;} #c1772.component_ContentDisplay_Content {
padding: 0;  } #c1772 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1773.component_ContentDisplay_Content {
padding: 0;  } #c1773.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1773 h5{text-align:center;margin: 0;}#c1773 h5 a{color: #fff;display: block;} #c1775.component_ContentDisplay_Content {
padding: 0;  } #c1775 .plain_content img { max-width: 426px; width: 100%; height: auto; } #c1776.component_ContentDisplay_Content {
padding: 0;  } #c1776.component_ContentDisplay_Content{position:absolute;bottom: 20px;left: 0;right: 0;width:100%;}#c1776 h5{text-align:center;margin: 0;}#c1776 h5 a{color: #fff;display: block;} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c350.component_Misc_Form {
padding: 8px 0px;  } #c350 td.flabel{width:90px;padding-right:10px;text-align:right;}#c350 td.felement{width:160px;}#c350 td.felement input{width:150px;height:15px;}#c350 td.felement select[name="qemail_opt_in2"]{width:150px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c502.component_Layout_Table {
background: transparent, url(/site/missionkayaking/images/basic_theme/register_kayak_bg.png) center top no-repeat;;
margin: 0px; padding: 0px;  } div#c502.component_Layout_Table
{
margin-top: 30px;
}
#c502>table>tbody>tr>td
{
padding: 32px 50px;
box-sizing: border-box;
}
#c502>table>tbody>tr>td.c1
{
background: #ffffff;
}
#c502>table>tbody>tr>td.c2
{
background: #ebebeb;
}
#c502>table>tbody>tr>td.c3
{
padding: 0;
position:relative;
}
@media screen and (max-width: 1571px) {
div#c502.component_Layout_Table
{
margin-top: 0;
}
}
@media screen and (max-width:1024px) {
#c502>table>tbody>tr>td {
padding: 20px;
}
}
@media screen and (max-width: 875px) {
#c502>table>tbody>tr>td {
display: block;
width: 100% !important;
}
} #c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 .c_space
{
font-size: 0;
}
div#c505.component_Layout_Table {
padding-top: 51px;
}
@media screen and (max-width: 1571px) {
div#c505.component_Layout_Table
{
padding-top: 0;
}
}
@media screen and (max-width: 740px) {
#c505>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 425px;
margin: 0 auto;
}
} #c1718.component_Layout_Table {
margin: 0px; padding: 0;  } #c1719.component_Layout_Table {
margin: 0px; padding: 0;  } #c1719
{
position:relative;
}
#c1719 *
{
z-index: auto;
} #c1720.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1720.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: auto !important;
max-width: 1280px;
left: 0;
right: 0;
margin: auto;
}
#c1720 > table,
#c1720 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1720 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1024px) {
div#c1720.component_Layout_Table {
position: relative;
max-width: 100%;
}
} #c1721.component_Layout_Table {
margin: 0px; padding: 0;  } #c1721 {
position:relative;
} #c1724.component_Layout_Table {
margin: 0px; padding: 0;  } #c1724 {
position:relative;
} #c1727.component_Layout_Table {
margin: 0px; padding: 0;  } #c1727 {
position:relative;
} #c1734.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1734.component_Layout_Table
{
margin-top: 30px;
}
#c1734>table>tbody>tr>td
{
padding-top: 45px;
padding-bottom: 40px;
padding-left: 50px;
box-sizing: border-box;
padding-right: 50px;
}
#c1734>table>tbody>tr>td.c1
{
background: #ebebeb;
}
#c1734>table>tbody>tr>td.c2
{
vertical-align:middle;
padding-left: 35px;
padding-right: 35px;
padding-top: 20px;
padding-bottom: 20px;
background: url(/site/missionkayaking/images/basic_theme/Mission-Kayaking-Redesign-Homepage_16.jpg) no-repeat;
background-size:cover;
}
@media screen and (max-width: 1571px) {
div#c1734.component_Layout_Table
{
margin-top: 0;
}
}
@media screen and (max-width: 1280px) {
#c1734>table>tbody>tr>td.c1 {
background: #ebebeb;
padding: 20px;
vertical-align: middle;
}
} #c1739.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1739.component_Layout_Table{margin-top: 40px;margin-bottom: 20px;}#c1739 .plain_content{text-align:center;} #c1746.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1746.component_Layout_Table
{
margin-top:2px;
}
#c1746 .c_space
{
font-size: 0;
}
@media screen and (max-width: 740px) {
#c1746.component_Layout_Table {
max-width: 423px;
margin: 0 auto;
}
} #c1747.component_Layout_Table {
margin: 0px; padding: 0;  } #c1747 {
position:relative;
} #c1750.component_Layout_Table {
margin: 0px; padding: 0;  } #c1750 {
position:relative;
} #c1753.component_Layout_Table {
margin: 0px; padding: 0;  } #c1753 {
position:relative;
} #c1758.component_Layout_Table {
margin: 0px; padding: 0;  } #c1758 {
position:relative;
} #c1761.component_Layout_Table {
margin: 0px; padding: 0;  } #c1761 {
position:relative;
} #c1764.component_Layout_Table {
margin: 0px; padding: 0;  } #c1764 {
position:relative;
} #c1767.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1767 .c_space
{
font-size: 0;
}
@media screen and (max-width: 740px) {
#c1767.component_Layout_Table {
max-width: 423px;
margin: 0 auto;
}
} #c1768.component_Layout_Table {
margin: 0px; padding: 0;  } #c1768 {
position:relative;
} #c1771.component_Layout_Table {
margin: 0px; padding: 0;  } #c1771 {
position:relative;
} #c1774.component_Layout_Table {
margin: 0px; padding: 0;  } #c1774 {
position:relative;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/missionkayaking/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/missionkayaking/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/missionkayaking/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/missionkayaking/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/missionkayaking/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/missionkayaking/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/missionkayaking/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/missionkayaking/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c972.component_ContentDisplay_ScrollingBanner2 {
padding: 0px;  } #c972 .ws_images{max-height: none !important;}div.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{z-index: auto;}#c972.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, #c972.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{z-index: 152;width: 70px;height: 70px;background-repeat: no-repeat;background-color: rgba(50, 53, 62, 0.8);}#c972.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{background-position: 144% center !important;background-color: rgba(50, 53, 62, 0.8);right: 0;}#c972.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{background-position: -26% center !important;left:0;}#c1732.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } 
